body { margin-top:1px; margin-bottom:5px; }
/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Arial,sans-serif;}
/* font-family = Schriftart fuer Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift, Wert aenderbar */

h1 { font-size:20pt; font-weight:bold;color:#4B0082; } /*color:#4B0082;*/
/* Website-Ueberschriften */

h2 { font-size:16pt;color:#000000; }
/* MainFrame-Ueberschriften */

h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:12pt; color:#4B0082; }
/* Zwischenueberschriften wie 'Beispiel', 'Erlaeuterung' */

h4 { font-size:10pt; }
/* Zwischenueberschriften an manchen Stellen */

p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt; }
/* normaler Text */

td.gross { font-size:12pt; font-weight:bold; color:black; }

pre { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Beispiele */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */
/* color = Farbe */
/* #0000C0 = blau, Wert aenderbar */


tt { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Befehle im normalen Fliesstext */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 10pt = 10 Punkt, Wert aenderbar */
/* color = Farbe */
/* #0000C0 = blau, Wert aenderbar */



td.xmpcode { border-width:1pt; border-style:solid; border-color:#999999; background-color:#FFFFE0; }
/* Bereiche mit Beispiel-Quelltexten */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* border-width = Randbreite */
/* 1pt = 1 Punkt, Wert aenderbar */
/* border-style = Randstil */
/* solid = durchgezogen, Wert aenderbar */
/* border-color = Randfarbe */
/* #999999 = grau, Wert aenderbar */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */



.code { background-color:#FFFFE0; }
/* Tabelleninhalte mit Quellcode */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */
/* Farbe sollte gleich sein wie bei td.xmpcode */



td.xplcode { background-color:#EEEEFF; }
/* Tabelleninhalte mit Erklaerungen */
/* background-color = Hintergrundfarbe */
/* #EEEEFF = helles Blau, Wert aenderbar */



.doc { background-color:#EEEEEE; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* background-color = Hintergrundfarbe */
/* #EEEEEE = helles Grau, Wert aenderbar */



.qbar { background-color:#FFFFE0; font-size:9pt; font-family:Arial,sans-serif; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert aenderbar */
/* font-family = Schriftart */
/* Arial,sans-serif = Schriftarten, Wert aenderbar */
/* font-size = Schriftgroesse */
/* 9pt = 9 Punkt, Wert aenderbar */


pre.normal { color:#000000; }
/* normale praeformatierte Bereiche, nicht fuer Quelltexte */
/* color = Farbe */
/* #000000 = schwarz, Wert aenderbar */


a:link { color:#AA5522; text-decoration:underline; }
a:visited { color:#772200; text-decoration:underline; }
a:active { color:#000000; text-decoration:none; }
/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* color = Farbe */
/* #000000 = schwarz, Wert aenderbar */
/* text-decoration = Tesxtstil */
/* underline = unterstrichen, Default-Wert, Wert aenderbar */
/* none = nicht unterstrichen, Wert aenderbar */

a.an { text-decoration:none; }


